Neue Regelung
WhatsApp stellt Support für viele Handys ein: Diese Modelle sind betroffen

Bei wem das neue Update von WhatsApp nicht mehr zu installieren ist, dem bleiben nur zwei Möglichkeiten: Ein neues Handy oder ein neuer Messenger-Dienst (Symbolbild)

© Rafael Henrique / Picture Alliance

Ab dem 1. November müssen sich viele Besitzer:innen älterer Smartphones eine neues Handy zulegen, um weiterhin WhatsApp nutzen zu können. Lesen Sie hier,  welche Modelle betroffen sind.

Dieser Beitrag erschien zuerst bei RTL.de

Der Messenger-Dienst WhatsApp wird ab 1. November nur noch mit neueren Betriebssystemen funktionieren. Das heißt für einige ältere Geräte: Keine Updates, Bugfixes oder Funktionserweiterungen mehr. Wir verraten, welche Smartphone-Modelle das betrifft.

Viele Smartphone werden von WahtsApp nicht mehr unterstützt

Smartphones müssen zukünftig mindestens über die Software Android 4.1, iOS 10 sowie KaiOS 2.5.1 verfügen, um weiter WhatsApp-Support zu erhalten, berichtet der Messenger-Dienst auf seiner Webseite. Verfügt Ihr Handy über ein älteres Betriebssystem, brauchen Sie also ein Update, um WhatsApp weiter benutzen zu können. Sollte Ihr Smartphone dazu allerdings nicht in der Lage sein, muss entweder ein neues Gerät her oder der Messenger gewechselt werden.

Neuer Antrag des Vaters

Nach 13 Jahren unter Vormundschaft: Das enteignete Leben der Britney Spears

Vor 1 Stunde

Diese Modelle sind von dem WhatsApp-Update betroffen

Laut dem US-Magazin „Entrepreneur“ endet der Support ab 1. November unter anderem für die folgenden Modelle:

iPhone SE sowie das iPhone 6S Plus von AppleGalaxy S3 mini, Galaxy Xcover 2, Galaxy Core und Galaxy Ace 2 von SamsungXperia Miro, Sony Xperia Neo L und Xperia Arc S von SonyLucid 2,…